Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456458 - multipath does not read a section in multipath.conf unless it has a space before the open bracket.
Summary: multipath does not read a section in multipath.conf unless it has a space bef...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: device-mapper-multipath
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Ben Marzinski
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 456457
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-23 20:17 UTC by Ben Marzinski
Modified: 2014-02-06 19:17 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-06 19:17:36 UTC


Attachments (Terms of Use)

Description Ben Marzinski 2008-07-23 20:17:55 UTC
+++ This bug was initially created as a clone of Bug #456457 +++

Description of problem:

In a multipath.conf file.  If a section doesn't have a space between the section
name and the open bracket, that section isn't read in.  For instance

blacklist {
        devnode "*"
}

correctly blacklists all devices, but

blacklist{
        devnode "*"
}

does nothing.

Comment 2 RHEL Product and Program Management 2014-01-29 10:40:34 UTC
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.

Comment 3 Ben Marzinski 2014-02-06 19:17:36 UTC
This was fixed a while ago.


Note You need to log in before you can comment on or make changes to this bug.